<template>
<div class="lunchmenu">
  <div class="panel panel-success">
    <div class="panel-heading">
      <h3 class="panel-title">Måndag<span class="badge pull-right">32 <span class="glyphicon glyphicon-thumbs-up" aria-hidden="true"></span></span></h3>
    </div>
    <div class="panel-body">
      <button type="button" class="btn btn-default btn-sm pull-right" aria-label="Left Align">
        <span class="glyphicon glyphicon-thumbs-up" aria-hidden="true"></span>
      </button>
    </div>
  </div>
  <div class="panel panel-success">
    <div class="panel-heading">
      <h3 class="panel-title">Tisdag<span class="badge pull-right">11 <span class="glyphicon glyphicon-thumbs-up" aria-hidden="true"></span></span></h3>
    </div>
    <div class="panel-body">
      Fiskpinnar med potatismos och gräddfilssås
      <button type="button" class="btn btn-default btn-sm pull-right" aria-label="Left Align">
        <span class="glyphicon glyphicon-thumbs-up" aria-hidden="true"></span>
      </button>
    </div>
  </div>
  <div class="panel panel-success">
    <div class="panel-heading">
      <h3 class="panel-title">Onsdag<span class="badge pull-right">3 <span class="glyphicon glyphicon-thumbs-up" aria-hidden="true"></span></span></h3>
    </div>
    <div class="panel-body">
      Köttfärssås och potatis
      <button type="button" class="btn btn-default btn-sm pull-right" aria-label="Left Align">
        <span class="glyphicon glyphicon-thumbs-up" aria-hidden="true"></span>
      </button>
    </div>
  </div>
  <div class="panel panel-success">
    <div class="panel-heading">
      <h3 class="panel-title">Torsdag<span class="badge pull-right">0 <span class="glyphicon glyphicon-thumbs-up" aria-hidden="true"></span></span></h3>
    </div>
    <div class="panel-body">
      Kycklingsås och ris
      <button type="button" class="btn btn-default btn-sm pull-right" aria-label="Left Align">
        <span class="glyphicon glyphicon-thumbs-up" aria-hidden="true"></span>
      </button>
    </div>
  </div>
  <div class="panel panel-success">
    <div class="panel-heading">
      <h3 class="panel-title">Fredag<span class="badge pull-right">0 <span class="glyphicon glyphicon-thumbs-up" aria-hidden="true"></span></span></h3>
    </div>
    <div class="panel-body">
      Ärtsoppa och plättar
      <button type="button" class="btn btn-default btn-sm pull-right" aria-label="Left Align">
        <span class="glyphicon glyphicon-thumbs-up" aria-hidden="true"></span>
      </button>
    </div>
  </div>
</div>
</template>

<script>
export default {
  data () {
    return {
      msg: 'Hello Vue!'
    }
  }
}
</script>

<style>

</style>
